*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.logo{
    width: 200px;
    height: auto;
    display: flex;
    padding-left: 20px;
    padding-top: 15px;
}
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    width: 100%;
    height: 100px;
    background-color: white;
}
.navbar li, a{
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-family: 'Radio Canada', sans-serif;
    display: inline-block;
    line-height: 36px;
    font-weight: 600;
}
.navbar{
    list-style: none;
    display: inline-block;
}
.navbar li{
    display: inline-block;
    padding: 0px 60px;
}
.navbar li a:hover{
    color: #0C8CE9;
}

.bgimg{
    position: relative;
    /* top: 90px; */
    width: 100%;
}

.bgimg img {
    /* position: relative; */
    width: 100%;
    height: 700px;
    z-index: -1;
    background-blend-mode: lighten;
}

.bgimg .content-bg {
    /* position: absolute; */
    left: 0;
    right: 0;
    position: absolute;
    top: 30%;
    display: grid;
    justify-content: center;
    align-items: center;
}
.content-bg{
    text-align: center;
    display: grid;
    justify-content: center;
    align-items: center;
}
.content-bg h1{
    font-size: 120px;
    color: white;
    font-weight: 600;
    /* margin-top: 200px; */
    font-family: 'Fraunces', serif;
    line-height: 130px;
}
.content-bg h5{
    font-size: 24px;
    color: white;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    line-height: 34px;
    margin-top: 17px;
}

.button .outline-button{
    color: white;
    background-color: transparent;
    font-size: 24px;
    font-family: 'Poppins', sans-serif;
    border: 3px solid #fff;
    font-weight: 600;
    padding: 14px 80px;
    margin-top: 54px;
    letter-spacing: 2px;
    cursor: pointer;
    border-radius: 20px;
    text-align: center;
}

.outline-button a {
    color: white;
    font-size: 25px;
}
.bgimg .outline-button:hover{
    color: white;
    background-color: transparent;
    border: 3px solid #fff;
    box-shadow: 0 0 10px white inset;
    text-shadow: 0 0 20px white;
}

.slide {
    display: block;
    margin-top: 10px;
}

.slider-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 75vh;
    margin-top: -60px;
    margin-bottom: -40px;
}

.wrapper {
    overflow-x: hidden;
    max-width: 800px;
}

.wrapper .arrow i {
    font-size: 40px;
}

.arrow-btn {
    display: flex;
}

.arrow-btn .arrow {
    margin: 0 50px;
    border: none;
    background-color: transparent;
    cursor: pointer;
}

.arrow-btn i {
    font-size: 35px;
    background-color: transparent;
}

.title h2{
    font-size: 50px;
    font-family: 'Fraunces', serif;
    text-align: center;
    margin-top: 36px;
}


.carousel {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% - (24px * (var(--per-view) - 1))) / var(--per-view));
    grid-gap: 24px;
    position: relative;
    left: 0;
    transition: .8s;
}

.carousel > * {
    aspect-ratio: 1;
}

.card {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: grid;
}

.img img {
    width: 230px;
    height: 230px;
    border-radius: 50%;
    object-fit: cover;
    display: block;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    box-shadow: 0 -2px 5px 1px rgba(0, 0, 0, 0.2);
}

.container {
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 80%;
}

.location-name, .location-id {
    margin-top: 10px;
    font-family: 'Radio Canada';
    font-size: 18px;
}

.footer .contact {
    display: flex;
    list-style-type: none;
}

.footer li a {
    margin-left: 15px;
    margin-top: 14px;
}

.footer li img{
    width: 30px;
    height: 30px;
}

.footer .company {
    color: #0C8CE9;
    font-family: 'Radio Canada', sans-serif;
    font-size: 15px;
}


